@charset "utf-8";
/*
TITLE : 현장특수교육 웹진 (SUB Define)
WORKER : HSG
DATE : 2021.04.22
VERSION : Ver 1.0
- Ver 1.0 : 최초 작업.
*/
/* ***** 공통 ***** */
body { position: relative; width: 100%; max-width: 2000px; margin: 0 auto; }
#container { width: 100%; height: auto; }
/* 본문바로가기 */
#skip_menu a { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 0; font-size: 0; line-height: 0; overflow: hidden; z-index: 10000; }
#skip_menu a:focus,
#skip_menu a:active { height: auto; background-color: #000; font-size: 1rem; color: #fff; font-weight: 500; text-align: center; line-height: 2rem; }
/* header */
header { background-color: #fff; z-index: 100; }
header .outline { margin: 0 auto; max-width: 1400px; height: 80px; }
header .outline > div { display: flex; flex-flow: row nowrap; justify-content: space-between; align-items: center; height: 100%; }
header .outline .ciBox { position: relative; }
header .outline .ciBox img { width: 156px; height: auto; }
header .outline .ciBox > div { position: absolute; left: 0; bottom: 0; padding: 1rem 0 0.5rem; width: 100%; text-align: center; background-color: #fff; opacity: 0; animation: post_info 1s .5s linear forwards; z-index: 500; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px; }
header .outline .ciBox > div p { padding-bottom: 0.5rem; font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div p span { font-weight: 500; }
header .outline .ciBox > div > span { display: block; font-size: 0.8rem; color: #666; font-weight: 400; line-height: 1.3; }
/* header .outline .ciBox > div em { font-size: 1.6rem; color: #111; font-weight: 700; line-height: 1; text-transform: uppercase; letter-spacing: -1px; } */
header .outline .ciBox > div div { font-size: 0.8rem; color: #333; font-weight: 300; }
header .outline .ciBox > div div span { font-weight: 500; }
@keyframes post_info {
    0% { transform: translateY(90%); opacity: 0; }
    100% { transform: translateY(100%); opacity: 1; }
}
header .outline .pc { flex: 1; }
header .outline .pc ul.depth_1 { font-size: 0; text-align: center; }
header .outline .pc ul.depth_1 li { display: inline-block; position: relative; width: 33.33%; max-width: 300px; }
header .outline .pc ul.depth_1 > li > a { display: block; font-size: 1.1rem; color: #222; font-weight: 500; letter-spacing: -1px; transition: all .2s ease-in-out; text-align: center; line-height: 80px; }
header .outline .pc ul.depth_1 > li:hover > a { color: #fff; }
header .outline .pc ul.depth_1 > li:nth-child(1):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(1).active > a { background-color: #f05b7d; }
header .outline .pc ul.depth_1 > li:nth-child(2):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(2).active > a { background-color: #5b9dab; }
header .outline .pc ul.depth_1 > li:nth-child(3):hover > a,
header .outline .pc ul.depth_1 > li:nth-child(3).active > a { background-color: #8a73b4; }
header .outline .pc ul.depth_1 > li > .depth_2 { display: none; position: absolute; left: 0; top: 80px; padding: 0.5rem 0 0.7rem; width: 100%; height: auto; background-color: #f9f9f9; z-index: 500; }
header .outline .pc ul.depth_1 > li .depth_2 li { display: block; width: 100%; }
header .outline .pc ul.depth_1 > li .depth_2 li a { display: block; width: 100%; text-align: center; line-height: 34px; font-size: 0.9rem; color: #333; font-weight: 400; text-align: center; transition: all .1s ease-in-out; }
header .outline .pc ul.depth_1 > li .depth_2 li a:hover { background-color: #4a4a4a; color: #fff; }
header .outline .pc ul.depth_1 > li:hover > a + .depth_2  {display: block; }
header .outline .pc ul.depth_1 > li.active > a + .depth_2  {display: block; }
header .site_map { display: none; z-index: 900;  }
.webzine_issue { padding: 0 0.25rem; }
.webzine_issue label { display: block; font-size: 0.8rem; color: #333; font-weight: 500; text-align: center; }
.webzine_issue select { padding: 0 0.5rem; font-size: 0.8rem; color: #333; font-weight: 300; border-radius: 0; line-height: 30px; }
.webzine_issue select option { font-size: 0.8rem;color: #333; font-weight: 300; }
.webzine_issue .issue_btn, .webzine_issue .issue_btn1 { padding: 0 0.5rem; font-size: 0.8rem; color: #fff; font-weight: 400; line-height: 32px; border-radius: 0; background-color: #000; border: none; }
.webzine_issue.mobile { display: none; padding: 0 0.25rem; margin-bottom: 0.5rem; }
.webzine_issue.mobile label { margin-bottom: 0.5rem; font-size: 1rem; color: #fff; }
.webzine_issue.mobile select { padding: 0 1.5rem; }
.webzine_issue.mobile .issue_btn1 { padding: 0 0.75rem; color: #333; background-color: #fff; }
header .hambuger { display: none; }

/* footer */
footer { display: flex; flex-flow: column; align-items: center; justify-content: center; height: 270px; background-color: #111; }
footer img { margin: 0 0 0.5rem; width: 156px; height: auto; }
footer p { font-size: 0.8rem; color: #fff; }
footer p a { text-decoration: none; }
footer p.sns_link { text-align: center; }
footer p.sns_link a { display: inline-block; margin: 0.5rem 0.05rem 0; }
footer p.sns_link a img { width: 36px; height: auto; }
.scroll_top { position: fixed; right: 0; bottom: 5px; width: 60px; height: 60px; z-index: 1200; transition: right 0.3s ease-in-out; }
.scroll_top img { width: 100%; height: auto;  }

/*tab css*/
.tab{width:100%;}
.tabnav{font-size:0;max-width: 1024px;text-align: center;}
.tabnav li{display: inline-block;height:46px;text-align:center;width: 30%;}
.tabnav li a:before{content:""; position:absolute; left:0; top:0px; width:100%; height:3px; }
.tabnav li a.active:before{background:#7ea21e;}
.tabnav li a.active{/* border-bottom:1px solid #fff; */}
.tabnav li a{position:relative;display:block;background: #f8f8f8; color: #000; padding:0 30px; line-height:46px; text-decoration:none; font-size:20px;letter-spacing: -1px;}
.tabnav li a:hover,
.tabnav li a.active{background:#fff; color:#000; }


.tab_2 .tabnav li {width: 50%;}
.tab_4 .tabnav li {width: 20%;}

.img_box .icon_mic {width: 51px;margin-right: 5px;}

.sub5_bg1 {max-width: 215px;position: absolute;left: 0;top: -45%;}
.sub5_bg2 {max-width: 140px;position: absolute;right: -118px;top: 38%;}
.sub5_bg3 {max-width: 168px;position: absolute;left: -1%;top: -37%;}

.event_post {background: #ede4da url('../img/sub/f3/event_post.png') 50% 5% no-repeat;}
.event_post > .outline > h4 {margin-top: 50%;color: #f05a39;}
.event_post .post_exc {max-width: 741px;margin: 5% auto;background: #fff;padding: 0 25px 50px;}
.event_post .post_exc h4 {color: #f05a39;margin-top: 15px;}
.event_post p {margin-bottom: 15px;}
.event_post .quiz_wrap {margin-top: 70px;color: #906168;}
.event_post .quiz_wrap > h4 {text-align: center;margin-bottom: 20px;}
.event_post .quiz_wrap > h4 span {margin: 0 5px;}
.event_post .quiz_wrap .q1 {font-size: 40px;background: #f05b7d;color: #fff;border-radius: 70px;width: 70px;height: 70px;display: inline-block;}
.event_post .quiz_wrap .q2 {font-size: 40px;background: #906168;color: #fff;border-radius: 70px;width: 70px;height: 70px;display: inline-block;}
.event_post .quiz_wrap .quiz {border-top: 3px dashed #906168;padding: 20px 0;border-bottom: 3px dashed #906168;margin-bottom: 20px;}

/* 공통 - 미디어쿼리 */
@media all and (max-width: 1400px) {
    header .outline { padding: 0 0 0 0.5rem; }
}
@media all and (max-width: 1024px) {
    header .outline { height: 60px; }
    header .pc { display: none; }
    header .list_item { margin: 0 0.5rem 0 auto; }
    header .hambuger { display: block; position: relative; padding: 20px; width: 60px; height: 60px; z-index: 1000; background-color: #000; }
    header .hambuger .inBox { position: absolute; width: 24px; height: 24px; top: 50%; left: 50%; transform: translate(-50%, -50%); overflow: hidden; }
    header .hambuger .inBox div { position: relative; height: 100%; }
    header .hambuger .inBox div span { position: absolute; content: ""; left: 0; width: 24px; height: 2px; background-color: #fff; transition: all .2s ease-in-out; }
    header .hambuger .inBox div span:nth-child(1) { left: 0; }
    header .hambuger .inBox div span:nth-child(2) { top: 50%; transform: translateY(-50%); left: 6px; }
    header .hambuger .inBox div span:nth-child(3) { bottom: 0; }
    header .hambuger.active .inBox div span:nth-child(1) { transform: translateY(11px) rotate(45deg); transition-delay: .1s; }
    header .hambuger.active .inBox div span:nth-child(2) { left: calc(100% + 6px); }
    header .hambuger.active .inBox div span:nth-child(3) { transform: translateY(-11px) rotate(-45deg); transition-delay: .1s; }
    header .site_map { position: absolute; top: 60px; left: 0; padding: 1rem 1rem 5rem; width: 100%; height: calc(100vh - 60px); background-color: #f9f9f9; }
    header .site_map.active { display: block; }
    header .site_map .m_outline { display: flex; flex-flow: column; justify-content: flex-start; padding: 0 1rem 0; height: 100%; overflow: hidden; overflow-y: auto; }
    header .site_map .m_outline .map_box { position: relative; top: 20px; margin-bottom: 0; padding: 0 0.5rem; opacity: 1; border-bottom: 3px solid #f1f1f1; }
    header .site_map .m_outline .map_box:nth-child(3) { margin-bottom: 2rem; }
    header .site_map .m_outline .map_box h2 { position: relative; padding-top: 0.5rem; margin-bottom: 0.5rem; font-size: 1.2rem; color: #000; font-weight: 500; text-align: left; }
    header .site_map .m_outline .map_box h2 span { display: inline-block; margin: 0 0.5rem 0 0; width: 50px; height: 50px; font-size: 1.2rem; color: #fff; line-height: 50px; font-weight: 500; text-align: center; border-radius: 25px; }
    header .site_map .m_outline .map_box h2 i { position: absolute; right: 0.5rem; top: 50%; transform: translateY(-50%); transition: transform .3s ease-in-out; }
    header .site_map .m_outline .map_box h2.on i { transform: translateY(-50%) rotate(180deg); }
    header .site_map .m_outline .map_box:nth-child(1) h2 span { background-color: #f05b7d; }
    header .site_map .m_outline .map_box:nth-child(2) h2 span { background-color: #5b9dab; }
    header .site_map .m_outline .map_box:nth-child(3) h2 span { background-color: #8a73b4; }
    header .site_map .m_outline .map_box div { padding: 0.5rem 0; border-top: 1px dashed #e9e9e9;  }
    header .site_map .m_outline .map_box div a { display: block; padding-left: 4rem; margin-bottom: 0.25rem; font-size: 1.15rem; }
    header .site_map .m_outline .map_box div a:hover { text-decoration: underline; }
    header .site_map .m_outline > ul { display: flex; flex-flow: row nowrap; justify-content: flex-start; padding-left: 0.5rem; margin-bottom: 4rem; width: 100%; background-color: #222; border-radius: 10px;  }
    header .site_map .m_outline > ul li { position: relative; padding: 0.5rem 1rem; font-size: 0.9rem; font-weight: 300; color: #fff;  }
    header .site_map .m_outline > ul li:first-child { padding-left: 0; }
    header .site_map .m_outline > ul li:after { position: absolute; content: ""; right: -1px; top: 50%; transform: translateY(-50%); width: 2px; height: 16px; background-color: #fff; }
    header .site_map .m_outline > ul li:last-child:after { display: none; }
    .webzine_issue.wide { display: none; }
    .webzine_issue.mobile { display: block; }
}
@media all and (max-width: 768px) {
    .scroll_top {width: 50px;height: 50px; }
	.tabnav li {width: 32%;}
	.tab_2 .tabnav li {width: 48%;}
	.tab_2 .tabnav li a {font-size: 12px;padding: 0;}
	.tab_3 .tabnav li a {font-size: 12px;padding: 0;}
	.tab_4 .tabnav li {width: 24%;}
	.tab_4 .tabnav li a {font-size: 12px;padding: 0;}
	.sub5_bg1 {display: none;}
	.sub5_bg2 {display: none;}
	.sub5_bg3 {display: none;}
}
@media all and (max-width: 480px) {
    html, body, h1, h2, h3, h4, h5, h6, div, p, blockquote, pre, code, address, ul, ol, li, menu, nav, section, article, aside, dl, dt, dd, table, thead, tbody, tfoot, label, caption, th, td, form, fieldset, legend, hr, input, button, textarea, object, figure, figcaption { word-break: break-all; }
    header .ciBox img { width: 145px; }
    header .outline .ciBox > div { padding: 0.5rem 0; width: 65%; }
    /* header .outline .ciBox > div em { font-size: 1.1rem; } */
    header .outline .ciBox > div div { font-size: 0.7rem; }
    header .list_item { width: 130px; }
    header .site_map .m_outline { padding: 0; }

	.img_box .icon_mic {width: 51px;margin-right: 0;display: block;margin: auto;}
}
@media all and (max-width: 320px) {
    header .ciBox img { width: 130px; }
    header .list_item { margin-right: 0.25rem; width: 100px; }
    header .site_map .m_outline > ul li { padding: 0.5rem; }
}
/* ***** Sub Page ***** */
/* ** Guide - 공통 ** */
section .outline { padding: 1.5rem 0; margin: 0 auto; max-width: 1024px; height: auto; }
section.top .outline { padding: 3rem 0 1.5rem; }
section .outline2 { padding: 1rem 0; margin: 0 auto; max-width: 1100px; height: auto; }
/* sns */
.sns_btn { margin: 0 auto 50px; max-width: 1200px; }
.sns_btn ul { padding-top: 50px; text-align: center; }
.sns_btn ul li { display: inline-block; }
.sns_btn ul li a { display: block; margin: 0 0.8rem; }
.sns_btn ul li a img { width: 60px; height: auto; }
/* prev / next post */
.bottom_btn { position: relative; }
.bottom_btn:before { position: absolute; content: ""; top: 0; left: 0; width: 50%; height: 100%; background-color: #f5f5f5; z-index: -1; }
.bottom_btn:after { position: absolute; content: ""; top: 0; right: 0; width: 50%; height: 100%; background-color: #f9f9f9; z-index: -1; }
.bottom_btn .outline { display: flex; flex-flow: row nowrap; }
.bottom_btn .outline a { position: relative; width: 50%; padding: 2rem 0; font-size: 1.5rem; font-weight: 500; color: #555; transition: color .3s linear ; }
.bottom_btn .outline a i { position: absolute; top: 50%;  }
.bottom_btn .outline a i.xi-2x { font-size: 1.5em; }
.bottom_btn .outline a.left { text-align: center; background-color: #fff; }
.bottom_btn .outline a.right { text-align: center; background-color: #f1f1f1; }
.bottom_btn .outline a.left i { left: 50px; transform: translateY(-50%) rotate(-90deg); transition: left .3s linear; }
.bottom_btn .outline a.right i { right: 50px; transform: translateY(-50%) rotate(-90deg); transition: right .3s linear; }
.bottom_btn .outline a:hover { color: #111; }
.bottom_btn .outline a.left:hover i { left: 30px; }
.bottom_btn .outline a.right:hover i { right: 30px; }
section.sub_visual { display: flex; flex-flow: row nowrap; justify-content: space-between; height: 600px; }
section.sub_visual .vi_box { position: relative; width: 60%; background-color: gray; }
section.sub_visual .vi_box .editor { position: absolute; right: 0; bottom: 1rem; padding: 0.25rem 1rem; font-size: 0.9rem; line-height: 1.5rem; background-color: #f9f9f9; }
section.sub_visual .vi_box .editor span { font-weight: 500; }
section.sub_visual .vi_box .editor br { display: none; }
section.sub_visual .tit_box { display: flex; flex-flow: column; align-items: flex-start; padding: 1rem; width: 40%; background-color: #f9f9f9; }
section.sub_visual .tit_box > span { display: inline-block; padding: 0 1rem; margin-bottom: 0.5rem; font-size: 1rem; /* color: #111; */ color: #fff;line-height: 35px; border-radius: 20px; letter-spacing: -1px; white-space: nowrap; }
section.post_11 .tit_box > span,
section.post_13 .tit_box > span,
section.post_14 .tit_box > span,
section.post_12 .tit_box > span { background-color: #f05b7d; }
section.post_21 .tit_box > span,
section.post_22 .tit_box > span,
section.post_23 .tit_box > span,
section.post_24 .tit_box > span,
section.post_25 .tit_box > span,
section.post_30 .tit_box > span,
section.post_31 .tit_box > span { background-color: #5b9dab; }
section.post_32 .tit_box > span { background-color: #5b9dab; }
section.post_33 .tit_box > span { background-color: #5b9dab; }
section.post_03 .tit_box > span { background-color: #5b9dab; }


.posting .img_box h4 {font-size: 18px;background: #cfe5ae;width: 100%; box-shadow: 3px 3px 1px #faa74a;margin-bottom: 15px;text-align: left;padding: 0 5px 3px 10px;line-height: 1.5;}
.posting .img_box .dot {text-align: left;}
.posting .img_box .dot li {position: relative;width: 100%;display: flex;}
.posting .img_box .dot li span {display: inline-block;padding: 0;padding-left: 1rem;}
.posting .img_box .dot li:before {position: absolute;content: "";top: 0.8rem;left: 5px;width: 5px;height: 5px;background-color: #333;border-radius: 5px;}
.posting .img_box .dot .scroll_wrap > span {display: none;}
.posting.full.img_wrap.img_wrap_2 .inwrap > div {width: 100%;}
.posting .img_box .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 23%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
.posting .img_box .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 77%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}


.sub_3 .posting .img_box .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 20%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
.sub_3 .posting .img_box .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 80%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}
.sub_3 .posting .img_box.two .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 12%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
.sub_3 .posting .img_box.two .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 88%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}


.posting.full .img_box .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 10%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
.posting.full .img_box .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 90%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}


.posting.full .img_box .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 11%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
.posting.full .img_box .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 89%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}

.posting.full .inwrap .img_box .in_wrap {}

.posting.full .inwrap .img_box .dot li.table_cell {display: block;}
.posting .inwrap .img_box .dot li.table_cell {display: block;}


.book_wrap h3 {text-align: center;margin-top: -10%;padding-bottom: 20px;}
.book_wrap {border-top: 3px solid #53b7e8;border-bottom: 3px solid #53b7e8;padding: 15px;margin: 6% 0;}
.book_wrap .dot {text-align: left;}
.book_wrap .dot li {position: relative;}
.book_wrap .dot li span {display: inline-block;padding: 0;padding-left: 1rem;}
.book_wrap .dot li:before {position: absolute;content: "";top: 0.8rem;left: 5px;width: 5px;height: 5px;background-color: #333;border-radius: 5px;}

section.sub_visual .tit_box h2 { margin-bottom: auto; font-size: 2.3rem; color: #202020; font-weight: 500; letter-spacing: -1px; line-height: 1.25; }
section.sub_visual .tit_box h2 em { display: inline-block; margin-bottom: 1rem; padding: 0 1rem 0; font-size: 0.6em; font-weight: 400; color: #666; border: 2px solid #666; border-radius: 30px; line-height: 2.895rem; }
section.sub_visual .tit_box h2 .sub_heading { display: block; margin-bottom: 1rem; font-size: 0.9em; font-weight: 400; }
section.sub_visual .tit_box h2 br.fixed { display: inline; }
section.sub_visual .tit_box div img { margin-bottom: 0.5rem; }
section.sub_visual2 { height: 600px; background-color: #f1f1f1; }
section.sub_visual2 .outline2 { display: flex; flex-flow: row nowrap; justify-content: space-between; height: 100%; }
section.sub_visual2 .outline2.post_49 { height: auto; }
section.sub_visual2 .outline2 > div { width: 50%; }
section.sub_visual2 .outline2 .tit_box { display: flex; flex-flow: column; align-items: flex-start; padding: 1rem; }
section.sub_visual2 .outline2 .tit_box > span { display: inline-block; padding: 0 1rem; margin-bottom: 0.5rem; font-size: 1rem; color: #fff; line-height: 35px; border-radius: 20px; letter-spacing: -1px; }
section.sub_visual2.post_01 .outline2 .tit_box > span { background-color: #f05b7d; }
section.sub_visual2.post_02 .outline2 .tit_box > span { background-color: #5b9dab; }
section.sub_visual2.post_03 .outline2 .tit_box > span { background-color: #8a73b4; }
section.sub_visual2.sub_1_01 .outline2 .tit_box > span, section.sub_visual.sub_1_02 .tit_box > span, section.sub_visual.sub_1_03 .tit_box > span, section.sub_visual2.sub_1_04 .tit_box > span, section.sub_visual2.sub_1_05 .tit_box > span, section.sub_visual2.sub_1_06 .tit_box > span { background-color: #f05b7d; }
section.sub_visual2.sub_2_01 .outline2 .tit_box > span, section.sub_visual2.sub_2_02 .outline2 .tit_box > span, section.sub_visual2.sub_2_03 .outline2 .tit_box > span, section.sub_visual.sub_2_04 .tit_box > span, section.sub_visual2.sub_2_05 .outline2 .tit_box > span, section.sub_visual2.sub_2_06 .outline2 .tit_box > span, section.sub_visual2.sub_2_07 .outline2 .tit_box > span, section.sub_visual.sub_2_08 .tit_box > span, section.sub_visual.sub_2_09 .tit_box > span, section.sub_visual.sub_2_10 .tit_box > span, section.sub_visual.sub_2_11 .tit_box > span { background-color: #5b9dab; }
section.sub_visual2.sub_3_01 .outline2 .tit_box > span, section.sub_visual2.sub_3_02 .outline2 .tit_box > span, section.sub_visual2.sub_3_03 .outline2 .tit_box > span, section.sub_visual2.sub_3_04 .tit_box > span, section.sub_visual2.sub_3_05 .outline2 .tit_box > span, section.sub_visual2.sub_3_06 .tit_box > span, section.sub_visual2.sub_3_07 .outline2 .tit_box > span, section.sub_visual2.sub_3_08 .outline2 .tit_box > span, section.sub_visual2.sub_3_09 .outline2 .tit_box > span, section.sub_visual2.sub_3_10 .outline2 .tit_box > span, section.sub_visual2.sub_3_11 .outline2 .tit_box > span { background-color: #8a73b4; }
section.sub_visual2 .outline2 .tit_box h2 { margin-bottom: auto; font-size: 2.3rem; color: #202020; font-weight: 500; width: 100%; letter-spacing: -1px; line-height: 1.25; }
section.sub_visual2 .outline2 .tit_box h2 em { display: inline-block; margin-bottom: 1rem; padding: 0 1rem 0; font-size: 0.6em; font-weight: 400; color: #666; border: 2px solid #666; border-radius: 30px; line-height: 2.895rem; }
section.sub_visual2 .outline2 .tit_box h2 .sub_heading { display: block; margin-bottom: 1rem; font-size: 0.9em; font-weight: 400; }
section.sub_visual2 .outline2 .tit_box div img {width: 220px; height: auto; border-radius: 5px;  margin-bottom: 0.5rem; }
section.sub_visual2 .outline2 .vi_box { position: relative; background-color: gray; }
section.sub_visual2 .outline2 .vi_box .editor { position: absolute; left: 0; bottom: 1rem; padding: 0.25rem 1rem; font-size: 0.9rem; line-height: 1.5rem; background-color: #f9f9f9; }
section.sub_visual2 .outline2 .vi_box .editor span { font-weight: 500; }
section.sub_visual2 .outline2 .vi_box .editor br { display: none; }
/* 테마동화(post_03) */
section.sub_visual.non_visual { display: block; height: auto; }
section.sub_visual.non_visual .outline { padding: 0; width: 100%; height: auto; }
section.sub_visual.non_visual .outline > div { position: relative;  }
section.sub_visual.non_visual .outline > div img { width: 100%; height: 100%; object-fit: cover; }
section.sub_visual.non_visual .outline > div img.pc { display: inline; }
section.sub_visual.non_visual .outline > div img.mobile { display: none; }
section.sub_visual.non_visual .outline > div > span { position: absolute; top: 30px; left: 50px; display: inline-block; padding: 0 1rem; font-size: 1rem; /* color: #111; */color: #fff; line-height: 35px; border-radius: 20px; letter-spacing: -1px; background-color: #f05b7d; }
section.sub_visual.non_visual .outline > div .tit_in { position: absolute; top: 280px; left: 50%; transform: translateX(-50%); width: 90%; }
section.sub_visual.non_visual .outline > div .tit_in h3 { font-size: 1.4rem;  }
section.sub_visual.non_visual .outline > div .tit_in h3 span { font-size: 2em; }
section.sub_visual.non_visual .outline > div .tit_in p { margin-bottom: 2rem; line-height: 2; }
section.sub_visual.non_visual .outline > div .tit_in em { display: block; margin-bottom: 3rem; font-size: 0.8rem; font-weight: 500; }
section.sub_visual.non_visual .outline > div .tit_in .col_2 { font-weight: 500; }
@media all and (max-width: 1280px) {
    section.sub_visual { height: 530px; }
    section.sub_visual2 { height: 530px; }
    section.sub_visual .tit_box > span { font-size: 0.95rem; line-height: 32px; }
    section.sub_visual2 .outline2 .tit_box > span { font-size: 0.95rem; line-height: 32px; }
    section.sub_visual .tit_box h2 { font-size: 2rem; }
    section.sub_visual2 .outline2 .tit_box h2 { font-size: 2rem; }
    section.sub_visual .tit_box h2 em { line-height: 2rem; }
    section.sub_visual2 .outline2 .tit_box h2 em { line-height: 2rem; }
}
@media all and (max-width: 1279px) {
    section .outline { padding: 1rem 1rem; }
    section .outline2 { padding: 1rem 1rem; }
}
@media all and (max-width: 1024px) {
    section .outline { padding: 1.5rem 1rem; }
    section.top .outline { padding: 3rem 1rem 1.5rem; }
    section .outline2 { padding: 1rem 1rem; }
	.event_post {background-size: contain;background-position: 0 1%;}
	.event_post .post_exc {max-width: 75.6%;}
	.event_post > .outline > h4 {max-width: 75.6%;margin: 46% auto 0;padding: 0 10px;word-break: keep-all;}
    /* prev / next post */
    .bottom_btn .outline a { padding: 1rem 0; color: #111; }
    .bottom_btn .outline a i.xi-2x { font-size: 1.4em; }
    .bottom_btn .outline a.left i { left: 10px; }
    .bottom_btn .outline a.right i { right: 10px; }
    .bottom_btn .outline a.left:hover i { left: 10px; }
    .bottom_btn .outline a.right:hover i { right: 10px; }
    /* SUB PAGE*/
    section.sub_visual { height: 430px; }
    section.sub_visual .tit_box h2 { font-size: 1.7rem; }
    section.sub_visual .tit_box div img { width: 100px; height: auto; }
    section.sub_visual2 { height: 430px; }
    section.sub_visual2 .outline2 .tit_box { position: relative; }
    section.sub_visual2 .outline2 .tit_box h2 { font-size: 1.7rem; }
    section.sub_visual2 .outline2 .tit_box .img_box { position: relative; right: auto; bottom: auto; padding: auto; }
    section.sub_visual2 .outline2 .tit_box .img_box img { width: 200px; }
    .sns_btn ul li a img { width: 50px; }
    .sns_btn ul li a { margin: 0 0.5rem; }
    /* 테마동화(post_03) */
    section.sub_visual.non_visual .outline > div > span { top: 130px; }
    section.sub_visual.non_visual .outline > div .tit_in { top: 280px; }
}
@media all and (max-width: 1023px) {
    section.sub_visual { flex-flow: column; height: auto; }
    section.sub_visual .vi_box { width: 100%; height: 400px; }
    section.sub_visual .tit_box { position: relative; width: 100%; }
    section.sub_visual .tit_box h2 { margin-bottom: 3rem; width: 100%; }
/*     section.sub_visual .tit_box h2 br { display: none; } */
    section.sub_visual .tit_box h2 br.non_responsive { display: inline; }
    section.sub_visual .tit_box .img_box { position: absolute; right: 0; bottom: 0; padding: 0; }
    section.sub_visual .tit_box .img_box img { width: 90px; }
    section.sub_visual2 { height: auto; }
    section.sub_visual2 .outline2 { flex-flow: column; height: auto; }
    section.sub_visual2 .outline2 > div { width: 100%; }
    section.sub_visual2 .outline2 .vi_box { order: -1; height: 400px; }
    section.sub_visual2 .outline2 .tit_box { padding: 1rem; }
    section.sub_visual2 .outline2 .tit_box h2 { margin-bottom: 1rem; }
    section.sub_visual2.post_27 .outline2 .tit_box h2 br { display: none; }

}
@media all and (max-width: 768px) {
    /* 테마동화(post_03) */
    section.sub_visual.non_visual .outline > div > span { top: 12%; left: 30px; }
    section.sub_visual.non_visual .outline > div .tit_in { top: 21%; }
    section.sub_visual.non_visual .outline > div img.pc { display: none; }
    section.sub_visual.non_visual .outline > div img.mobile { display: inline; }
}
@media all and (max-width: 767px) {
    section.sub_visual .vi_box { height: 250px; }
    section.sub_visual .tit_box > span { line-height: 30px; }
    section.sub_visual2 .outline2 .vi_box { height: 250px; }
	.caption {font-size: 14px;}
    
}
@media all and (max-width: 480px) {
    section.sub_visual .tit_box h2 { font-size: 1.5rem; }
    section.sub_visual2 .outline2 .tit_box h2 { font-size: 1.5rem; }
    section.sub_visual2 .outline2 .tit_box h2 br { display: none; }
    section.sub_visual2 .outline2 .tit_box h2 br.non_responsive,
    section.sub_visual1 .outline2 .tit_box h2 br.non_responsive,
    section.sub_visual .outline2 .tit_box h2 br.non_responsive { display: inline; }
    .bottom_btn .outline a { padding: 1rem 0; color: #111; font-size: 1.3em; box-sizing: border-box; }
    .bottom_btn .outline a i.xi-2x { font-size: 1.3em; }
    .bottom_btn .outline a.left { padding-right: 1rem; text-align: right; }
    .bottom_btn .outline a.right { padding-left: 1rem; text-align: left; }
    .bottom_btn .outline a.left i { left: 10px; }
    .bottom_btn .outline a.right i { right: 10px; }
    .bottom_btn .outline a.left:hover i { left: 10px; }
    .bottom_btn .outline a.right:hover i { right: 10px; }
    /* 테마동화(post_03) */
    section.sub_visual.non_visual .outline > div > span { top: 16%; left: 10px; }
    section.sub_visual.non_visual .outline > div .tit_in { top: 22%; }
    section.sub_visual.non_visual .outline > div .tit_in p { margin-bottom: 1rem; line-height: 1.6; }
    section.sub_visual.non_visual .outline > div .tit_in em { margin-bottom: 1.5rem; }
    section.sub_visual.non_visual .outline > div .tit_in h3 span { font-size: 1.7em; }

	.event_post .quiz_wrap > h4 span {margin: 0;}
	.event_post .quiz_wrap .q1 {font-size: 20px;border-radius: 40px;width: 40px;height: 40px;line-height: 40px;}
	.event_post .quiz_wrap .q2 {font-size: 20px;border-radius: 40px;width: 40px;height: 40px;line-height: 40px;}

	.posting.full .img_box .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 23%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
	.posting.full .img_box .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 77%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}

	.sub_3 .posting .img_box .dot li > span.fwb {width: 20%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
	.sub_3 .posting .img_box .dot li > span.tit {text-align: justify;width: 80%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}
	.sub_3 .posting .img_box.two .dot li > span.fwb {/* display: table-cell; *//* text-align: left; */width: 12%;flex-flow: row nowrap;justify-content: normal;/* gap: 0; */display: flex;}
	.sub_3 .posting .img_box.two .dot li > span.tit {/* display: table-cell; */text-align: justify;width: 88%;flex-flow: row nowrap;justify-content: normal;/* gap: 20px; */display: flex;word-break: break-all;text-align: left;padding-left: 0;}
}
@media all and (max-width: 414px) {
    section.sub_visual .vi_box .editor { right: auto; left: 0; background-color: rgba(249,249,249,.8); }
    section.sub_visual .vi_box .editor br { display: inline; }
    section.sub_visual .tit_box { padding: 1rem 0.5rem; }
    section.sub_visual .tit_box .img_box img { width: 120px; }
    section.sub_visual2 .outline2 .tit_box { padding: 1rem 0.5rem; }
    section.sub_visual2 .outline2 .tit_box .img_box img { width: 120px; }
    section.sub_visual2 .outline2 .vi_box .editor { background-color: rgba(249,249,249,.8); }
    section.sub_visual2 .outline2 .vi_box .editor br { display: inline; }
    /* 테마동화(post_03) */
    /* section.sub_visual.non_visual .outline > div > span { top: 10.5%; } */
    section.sub_visual.non_visual .outline > div .tit_in { top: 24%; }
    section.sub_visual.non_visual .outline > div .tit_in h3 { font-size: 4.831vw; }
    section.sub_visual.non_visual .outline > div .tit_in p { margin-bottom: 0; font-size: 3.623vw; }
    section.sub_visual.non_visual .outline > div .tit_in em { margin-bottom: 0.5rem; font-size: 2.899vw; }
    section.sub_visual.non_visual .outline > div .tit_in .col_2 { margin-bottom: 0; font-size: 3.261vw; line-height: 1.5; }
}